package com.foreverwin.mesnac.dataimport.reader;

import java.io.IOException;
import java.io.InputStream;
import java.util.Map;

public interface FileReader {

	public int read(InputStream inputStream, Map<String, String> cvsheads) throws IOException;
	
	public FileReader visitor(RowVisitor visitor);
	
	public void setMESLang(String lang);

}